Innehåll

# LBound Function

Returnerar den nedre gränsen för en matris.

### Syntax:

    LBound (ArrayName [, Dimension])

### Returnerat värde:

Long

### Parametrar:

ArrayName: Namnet på den matris för vars dimensioner du vill returnera den övre (Ubound) eller nedre (LBound) gränsen.

[Dimension]: Heltal som anger för vilken dimension den övre (Ubound) eller nedre (LBound) gränsen ska returneras. Om inget värde anges väljs automatiskt den första dimensionen.

### Felkoder:

5 Felaktigt proceduranrop

9 Index utanför angivet spann

### Exempel:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' returns 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds